.tpm-media-section__content,
.tpm-media-section .tpm-media {
    max-width: 100%;
}

@media screen and (min-width: 769px) {
    .tl-framework.tpm-media-section .tpm-media__object {
        width: 100%;
    }
}

.tpm-draft .tpm-rich-text {
    display: flex;
    justify-content: center;
}
.tpm-draft .tpm-rich-text .ts-p {
    width: fit-content;
    max-width: 100%;
}

#eKUkgC_cV > .tpm-section__hd {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#eKUkgC_cV > .tpm-section__sub {
    max-width: 1180px;
}

#ShAhfDo4XZ,
#-rsIaIncB8{
    display: none;
}

@media screen and (min-width: 769px) {
    #kNQacexRD .tpm-product-function__inner {
        flex-direction: row-reverse;
    }
    #nXKDmV7BZ .tl-tabs__cont {
        padding: 40px 0 !important;
        background: transparent;
        box-shadow: none;
    }

    #nXKDmV7BZ .tl-tabs__bar {
        border-bottom: 1px solid #e6e9ed;
    }

    #nXKDmV7BZ .tpm-media__object {
        width: 65% !important;
        margin-left: 32px !important;
    }
}

@media screen and (max-width: 768px) {
    #kNQacexRD::before,
    #kNQacexRD + .with-gap::before {
        display: none;
        content: none;
    }
    #AWYeOTmjv .tpm-product-function__card.tpm-product-function__card--thumbnail .tpm-product-function__card-img {
        width: 80px;
        padding-top: 80px;
        background-size: 100%;
        background-position: center;
    }
}

#EkSx_uA12 .tpm-2-action-panel {
    background: url("./img/action-panel-bg.jpg");
    background-position: center;
    background-size: cover;
}

@media screen and (max-width: 768px) {
    #EkSx_uA12 .tpm-2-action-panel__inner {
        min-height: 0px;
    }
    #JHObzrYJ8 .tpm-prod-hero__desc {
        display: none;
    }
}

#yPjFBNx8p .tpm-section__hd {
    margin-bottom:24px;
}

#yPjFBNx8p .tpm-section__hd + div {
    padding-bottom: 32px !important;
}

#yPjFBNx8p .wb-img-mobile {
    display: none;
}

@media screen and (max-width: 768px) {
    #yPjFBNx8p .wb-img-mobile {
        display: block;
    }

    #yPjFBNx8p .wb-img-pc {
        display: none;
    }

    #yPjFBNx8p .tpm-section__hd {
        margin-bottom:16px;
    }

    #yPjFBNx8p .tpm-section__hd + div {
        padding-bottom: 24px !important;
    }
}